SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000230SiT!billingpublic2008-11-15 07:152010-03-04 17:38
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.41Fixed in Version3.41 
Summary0000230: Permission for editing duration of activities
DescriptionNeed a permission to allow people to edit durations on activities
TagsNo tags attached.
Attached Files

- Relationships
child of 0000229closedpaulh Ability to edit duration on activities 

-  Notes
User avatar (0000204)
paulh (administrator)
2008-11-22 14:03

r4233 adds this

- Issue History
Date Modified Username Field Change
2008-11-15 07:15 paulh New Issue
2008-11-15 07:15 paulh Status new => assigned
2008-11-15 07:15 paulh Assigned To => paulh
2008-11-15 07:15 paulh Relationship added child of 0000229
2008-11-22 14:03 paulh Note Added: 0000204
2008-11-22 14:03 paulh Status assigned => resolved
2008-11-22 14:03 paulh Resolution open => fixed
2008-11-22 14:03 paulh Build => r4233
2008-11-22 14:03 paulh Fixed in Version => 3.41
2010-03-04 17:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker